/* This makes the homepage print-friendly for IE7 and Firefox,
as long as you select "shrink to fit" */
#blotter {
	/* for Firefox */
	background: none;
	overflow: visible;
}
#columnwrapper {
	/* most important rule here, fixes most problems */
	overflow: visible; 
}
#footer {
	/* make the footer show up in the right place */
	clear: both;
	display: block;
}
#bar {
	/* for Firefox */
	overflow: hidden;
}
